body{
	font-family: 'Roboto', sans-serif;
	background-color: #f4f7f6;
	margin: 0;
}

header{
	background-color: #1d1d1d;
	color: white; 
	text-align: center;
	padding-bottom: 30px;
}

section{
	text-align: center;
}

nav{
	background-color: white;
	box-shadow: 0px 3px 1px -1px rgba(0, 0, 0, 0.5);
	text-align: center;
	font-size: 1.1em;
	padding: 15px;
}

footer{
	background-color: #1d1d1d;
	color: white;
	text-align: center;
	padding: 15px;
}

h1{
	font-family: 'theblacklist', arial, sans-serif;
	font-size: 3em;
	opacity: 0.8;
	margin-top: 0;
	padding-top: 30px;
 	/* decalage droite / decalage bas/ adoucissement/ couleur */
	/*text-shadow: 3px 3px 3px silver;*/
}

h2{
	font-family: 'Open Sans', sans-serif;
	font-size: 1.5em;
}

h3:before{
	content: "« ";
	color: grey;
}

h3:after{
	content: " »";
	color: grey;
}

h3{
	font-size: 1.5em;
}

a{
	text-decoration: none;
	color: black;
}

ul{
	padding: 0;
	display: inline;
}

li{
	list-style-type: none;
	display: inline;
	margin: 10px;
}

li:hover{
	font-weight: bold;
}

.separator{
	width: 40px;
	height: 1px;
	margin: 15px auto;
	display: block;
	background: #999999;
}
.contener{
	width: 80%;
	margin: auto;
}

.projet{
	width: 400px;
	margin : 30px;
	background-color: white;
	padding-bottom: 15px;
	border: 0px black solid;
	border-radius: 10px;
	overflow: hidden;
	box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
}

.projet img{
	min-width: 400px;
	height: 266px;
}

.projet:hover{
	box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
	transition: 0.3s;
}

.picture{
	width: 400px;
	height: 266px;
	overflow: hidden;
	margin-bottom: 15px; 
}

.projet span{
	text-transform: uppercase;
	display: block;
}

.projet .date-project{
	font-size: 0.7em;
}

#contact{
	border: 1px black solid;
	border-radius: 15px;
	padding: 30px;
	margin-bottom: 50px;
}

#logo{
	opacity: 0.5;
	padding-top: 35px;
	width: 50px;
}

#main_section {
	position:relative;
	display:flex;
	flex-direction:column;
	justify-content: flex-start;
    align-items: center;
}

#projets{
	display: flex;
	flex-wrap: wrap;
  	justify-content: center;
  	max-width: 1400px;	
}

*{
	box-sizing: border-box;
}

@font-face{
	font-family: 'theblacklist';
	src: url('../src/theblacklist.ttf') format('truetype');  
}
